@charset "utf-8";

.wrap_photo{word-break:break-all;}

/*게시판*/
.wrap_photo > ul{height:100%;}
.wrap_photo > ul > li{height:100%;position:relative;}
/*타이틀*/
.wrap_photo .title{display:none;}
.wrap_photo .title a{}
/*목록*/
.wrap_photo .list{position:relative;height:550px;}
.wrap_photo .list ul{display:flex;flex-wrap:wrap;padding-left:50%;}
.wrap_photo .list ul li{width:46%;margin:0 0 4% 4%;}
/*noData*/
.wrap_photo .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100% !important;color:#FFF;}
/*링크*/
.wrap_photo a.subject{display:block;text-align:left;}
.wrap_photo .con{}
/*썸네일*/
.wrap_photo .thumb{width:100%;height:215px;overflow:hidden;background:#000;display:flex;align-items:center;justify-content:center;}
.wrap_photo .thumb img{max-width:none;height:100%;}
/*컨텐츠*/
.wrap_photo .inner{}
/*제목*/
.wrap_photo .subjectText{color:#FFF;font-size:16px;line-height:1.2;margin-top:15px;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*내용*/
.wrap_photo .content{display:none;}
/*날짜*/
.wrap_photo .date{display:none;}
/*더보기*/
.wrap_photo .more{padding:12.5px 0;width:115px;border:1px solid #FFF;border-radius:30px;margin:15px auto 0 auto;display:flex;justify-content:center;align-items:center;}
.wrap_photo .more span{color:#FFF;font-size:16px;line-height:1;}
.wrap_photo .more::before{content:"";display:inline-block;width:10px;height:10px;margin-right:15px;vertical-align:1px;background:url(../images/plus_w.png) no-repeat center center;}
/*활성화*/
.wrap_photo .list,
.wrap_photo .more{display:none;}
.wrap_photo > ul > li.active .list{display:block;}
.wrap_photo > ul > li.active .more{display:flex;align-items:center;justify-content:center;}
.wrap_photo > ul > li.active .title a{}

/*첫글*/
@media only screen and (min-width:1281px){
	.wrap_photo .list ul li:first-child{width:50%;margin:0;position:absolute;left:0;top:0;}
	.wrap_photo .list ul li:first-child .thumb{height:420px;}
	.wrap_photo .list ul li:first-child .subjectText{font-size:20px;}
	.wrap_photo .list ul li:first-child .content{color:#FFF;font-size:16px;line-height:1.2;margin-top:15px;display:-webkit-box;word-wrap:break-word;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:50px;line-height:25px;}
}

@media only screen and (max-width:1280px){
	.wrap_photo .list{height:auto;}
	.wrap_photo .list ul{padding-left:0;}
	.wrap_photo .list ul li{width:19%;margin:2% 0.5%;}
}
@media only screen and (max-width:1024px){
	.wrap_photo .list ul li:nth-child(5){display:none;}
	.wrap_photo .list ul li{width:24%;}
}
@media only screen and (max-width:768px){
	.wrap_photo .list ul li:nth-child(4){display:none;}
	.wrap_photo .list ul li{width:32.3%;}
}
@media only screen and (max-width:480px){
	.wrap_photo .list ul li{width:100%;margin:2% 0;}
	.wrap_photo .thumb{height:auto;max-height:auto;}
	.wrap_photo .thumb img{width:100%;height:auto;}
	.wrap_photo .more span{font-size:14px;}
}


/*HOVER*/
@media only screen and (min-width:1281px){
	.wrap_photo a.subject:hover .thumb img{transform:scale(1.1);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_photo .more:hover{border-color:#20329b;background:#20329b;}
}